5ちゃんねる ★スマホ版★ ■掲示板に戻る■ 全部 1- 最新50  

■ このスレッドは過去ログ倉庫に格納されています

おいお前ら! おちゅ〜しゃはどうですか? Ver.5

637 :login:Penguin:2009/03/02(月) 00:04:40 ID:4gwegnWe
0.6を./configureしようとすると、C compiler cannot create executablesというエラーを吐いて、止まります。
どうしたら、いいのでしょうか。
gccのバージョンが合わないということでしょうか。
Ubuntu8.04を使うとります。
よろしく、頼んます。

184 KB
■ このスレッドは過去ログ倉庫に格納されています

★スマホ版★ 掲示板に戻る 全部 前100 次100 最新50

read.cgi ver 05.04.00 2017/10/04 Walang Kapalit ★
FOX ★ DSO(Dynamic Shared Object)